Packages - Freedom Issue #2407

Freedom Issue # 1231 (in progress): [electron] embeds Chromium platform (or part of it), recommends nonfree DRM plugins
[electron4]: on [community]

2019-07-30 06:23 PM - fauno

Status: fixed % Done: 100%
Priority: freedom issue

Assignee: freemor

Category:

Description

i'm guessing arch devs created this package because some packages like [wire-desktop] haven't upgraded to latest electron versions

History

#1 - 2019-07-30 06:35 PM - freemor
- % Done changed from 0 to 100
- Assignee set to freemor

- Status changed from unconfirmed to in progress

Added to blacklist. Should disappear soon.

#2 - 2019-07-30 06:36 PM - freemor

- Status changed from in progress to fixed

#3 - 2019-07-31 05:28 PM - bill-auger

- Related to Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform"
added

#4 - 2022-11-29 01:22 PM - bill-auger
- Related to deleted (Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium

platform”)

#5 - 2022-11-29 01:23 PM - bill-auger
- Parent task set to #1231

2024-04-20 1/1



http://www.tcpdf.org

